body p:nth-of-type(3){
	color: #ffff00;
}

*{
	font: verdana;
	fallback: sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#bigh2{
	text-transform: uppercase;
}

.toBeLearn li{
	background-color: #90EE90;
}

.toBeUse li{
	border: #0000FF 2px solid;
}

img + ul{
	list-style-type: none;
}

img{
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul > li{
	letter-spacing: 10px;
}

section p {
	text-align: center;
}